{
  "id": 3357946,
  "name": "Elizabeth H. Manning, respondent, v. F. W. Woolworth Company and Irene Leonard Prueitt, petitioners",
  "name_abbreviation": "Manning v. F. W. Woolworth Co.",
  "decision_date": "1935-03-26",
  "docket_number": "Gen. No. 37,978",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 402,
    "ocr_confidence": 0.499,
    "sha256": "bdf336f344294003d969b95ce4d370c84351265a65eb0b55a4585676c50a22ff",
    "simhash": "1:405bfd6e286e7e98",
    "word_count": 59
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth H. Manning, respondent, v. F. W. Woolworth Company and Irene Leonard Prueitt, petitioners."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Robertson, Crowe & Spence, for petitioners; Burt A. Crowe and Ednyfed H. Williams, of counsel. John A. Bloomingston, for respondent."
    ],
    "corrections": "",
    "head_matter": "Elizabeth H. Manning, respondent, v. F. W. Woolworth Company and Irene Leonard Prueitt, petitioners.\nGen. No. 37,978.\nOpinion filed March 26, 1935.\nRehearing denied and supplemental opinion filed April 10, 1935.\nRobertson, Crowe & Spence, for petitioners; Burt A. Crowe and Ednyfed H. Williams, of counsel. John A. Bloomingston, for respondent."
  },
  "file_name": "0631-02",
  "first_page_order": 665,
  "last_page_order": 665
}
